LibreOffice LibreOffice 5.3 SDK API Reference

Classes | Modules
Driver.idl File Reference

Go to the source code of this file.

## Classes
service | Driver
| is the service that every driver class must implement. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sdbc
| Database component interfaces.